// VerificationCodeDlg.cpp: 实现文件
//

#include "pch.h"
#include "TCL Copy Tool.h"
#include "VerificationCodeDlg.h"
#include "afxdialogex.h"


// CVerificationCodeDlg 对话框

IMPLEMENT_DYNAMIC(CVerificationCodeDlg, CDialogEx)

CVerificationCodeDlg::CVerificationCodeDlg(CWnd* pParent /*=nullptr*/)
	: CDialogEx(IDD_VERIFICATION_CODE_DIALOG, pParent)
{

}

CVerificationCodeDlg::~CVerificationCodeDlg()
{
}

void CVerificationCodeDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CVerificationCodeDlg, CDialogEx)
END_MESSAGE_MAP()


// CVerificationCodeDlg 消息处理程序
